function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("(smart)","feature");
x.t("supports","smart");
x.t("capturing","additional");
x.t("flash","modules");
x.t("flash","module");
x.t("drive","details");
x.t("drive","failure");
x.t("smart","attribute");
x.t("smart","logs");
x.t("smart","log");
x.t("console","file");
x.t("console","db15-000988-08-december");
x.t("refer","ata");
x.t("onto","console");
x.t("self-monitoring","analysis");
x.t("events","conditions");
x.t("action","information");
x.t("improve","error");
x.t("ioctl","(dcmd)");
x.t("pages","supported");
x.t("times","information");
x.t("megaraid","ioctl");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("details","appropriate");
x.t("lets","preventive");
x.t("file","otherwise");
x.t("file","specify");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("controller","existing");
x.t("tests","events");
x.t("provides","self-monitoring");
x.t("preventive","action");
x.t("standard","provides");
x.t("warn","impending");
x.t("specifications","smart");
x.t("attribute","information");
x.t("supported","nytro");
x.t("supported","storcli");
x.t("ata","standard");
x.t("ata","specifications");
x.t("error","detection");
x.t("revision","1.7");
x.t("feature","warn");
x.t("feature","supported");
x.t("issues","nytro");
x.t("reporting","capability");
x.t("reporting","technology");
x.t("2013","lsi");
x.t("2013","2013");
x.t("stores","smart");
x.t("(dcmd)","dump");
x.t("1.7","overview");
x.t("capability","nytro");
x.t("benefits","diagnostic");
x.t("storcli","application");
x.t("firmware","log");
x.t("logs","ata");
x.t("logs","enhance");
x.t("logs","relevant");
x.t("enhance","smart");
x.t("existing","firmware");
x.t("technology","(smart)");
x.t("failure","lets");
x.t("modules","nytro");
x.t("additional","drive");
x.t("redirect","file");
x.t("db15-000988-08-december","2013");
x.t("diagnostics","dump");
x.t("output","sent");
x.t("dump","nytro");
x.t("dump","feature");
x.t("dump","diagnostics");
x.t("dump","diagnostic");
x.t("information","capturing");
x.t("information","refer");
x.t("information","improve");
x.t("module","supports");
x.t("module","onto");
x.t("appropriate","times");
x.t("detection","reporting");
x.t("application","issues");
x.t("dumpsmartlogs","stores");
x.t("otherwise","output");
x.t("diagnostic","dump");
x.t("diagnostic","log");
x.t("relevant","tests");
x.t("impending","drive");
x.t("analysis","reporting");
x.t("associated","log");
x.t("log","nytro");
x.t("log","smart");
x.t("log","pages");
x.t("log","dumpsmartlogs");
x.t("conditions","associated");
x.t("sent","console");
x.t("specify","redirect");
}
